DELETE
/attribute-groups/{attributeGroup}
http://servicecatalog-appregistry.{region}.amazonaws.com/attribute-groups/{attributeGroup}Deletes an attribute group, specified either by its attribute group ID, name, or ARN.
Access Token Required: API Key
Path Parameters
attributeGroupstringrequired
The name, ID, or ARN of the attribute group that holds the attributes to describe the application.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request DELETE \2 --url 'http://servicecatalog-appregistry.{region}.amazonaws.com/attribute-groups/{attributeGroup}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}